Subject: New Reply Received - Re: ﻿Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 06:42:40 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Sorry, your order was not processed   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hi I have received my order.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Thanks.</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, January 15, 2023 8:23:03 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Sorry, your order was not processed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5582368</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Madiha,</div>
<div>
<br>
</div>
<div>Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div dir="ltr">We see that you have placed your order on 12 Jan, 2023 and your expected collection date is 16 Jan, 2023. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working
 days. You’ll receive an SMS and an email when your order is ready for collection.</div>
<div>​<br>
</div>
<div>If you do not receive your order within the specified time frame, please do let us know.</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.</div>
<div>​<br>
</div>
<div>Thank You,</div>
<div>Centrepoint Support Team </div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5582368